diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/UpdateMeetingMeetingRequestTranslator.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/UpdateMeetingMeetingRequestTranslator.java
index 1774fb6b73c..c8eb6d9d1d1 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/UpdateMeetingMeetingRequestTranslator.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/UpdateMeetingMeetingRequestTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
@@ -27,7 +27,7 @@ import com.webex.schemas.x2002.x06.service.meeting.SetMeeting;
 public class UpdateMeetingMeetingRequestTranslator
 	extends BaseMeetingRequestTranslator {
 
-	@Override
+
 	protected BodyContentType getBodyContentType(
 		MeetingRequest meetingRequest, MeetingContext meetingContext) {
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/WebExMeetingRequestType.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/WebExMeetingRequestType.java
index 6935cfdcea3..936de3c0d92 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/WebExMeetingRequestType.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/request/WebExMeetingRequestType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.request;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/BaseMeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/BaseMeetingResponseProcessor.java
index 314a2ef6adf..96c572714a1 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/BaseMeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/BaseMeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/CreateMeetingMeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/CreateMeetingMeetingResponseProcessor.java
index 6dddbfeaead..a0c0172545f 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/CreateMeetingMeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/CreateMeetingMeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetHostURLMeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetHostURLMeetingResponseProcessor.java
index 13f491a1b27..75c8116bbe9 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetHostURLMeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetHostURLMeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetJoinURLMeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetJoinURLMeetingResponseProcessor.java
index 8f4914f3197..b6dff553ad1 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetJoinURLMeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetJoinURLMeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingMeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingMeetingResponseProcessor.java
index 19212df6bd3..356ec8bd0e7 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingMeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingMeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingSummariesMeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingSummariesMeetingResponseProcessor.java
index c2975891558..1cd4c83e04d 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingSummariesMeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/GetMeetingSummariesMeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessor.java
index 0ed16e90814..0a49a5f9997 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessorRegistry.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessorRegistry.java
index c1bd60d29cc..0ae1c94fce5 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessorRegistry.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/MeetingResponseProcessorRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/NullMeetingResponseProcessor.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/NullMeetingResponseProcessor.java
index 5c621f5c845..22882a06bf8 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/NullMeetingResponseProcessor.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/response/NullMeetingResponseProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.response;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceBaseImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceBaseImpl.java
index 88883f126b3..2a58fd10aac 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceBaseImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/base/WebExAccountLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.base;
@@ -89,7 +89,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @return the web ex account that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public WebExAccount addWebExAccount(WebExAccount webExAccount) {
 		webExAccount.setNew(true);
 
@@ -102,7 +102,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param webExAccountId the primary key for the new web ex account
 	 * @return the new web ex account
 	 */
-	@Override
+
 	public WebExAccount createWebExAccount(long webExAccountId) {
 		return webExAccountPersistence.create(webExAccountId);
 	}
@@ -115,7 +115,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @throws PortalException if a web ex account with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public WebExAccount deleteWebExAccount(long webExAccountId)
 		throws PortalException {
 		return webExAccountPersistence.remove(webExAccountId);
@@ -129,13 +129,13 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @throws PortalException
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public WebExAccount deleteWebExAccount(WebExAccount webExAccount)
 		throws PortalException {
 		return webExAccountPersistence.remove(webExAccount);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -149,7 +149,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return webExAccountPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -166,7 +166,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return webExAccountPersistence.findWithDynamicQuery(dynamicQuery,
@@ -186,7 +186,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return webExAccountPersistence.findWithDynamicQuery(dynamicQuery,
@@ -199,7 +199,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return webExAccountPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -211,14 +211,14 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return webExAccountPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public WebExAccount fetchWebExAccount(long webExAccountId) {
 		return webExAccountPersistence.fetchByPrimaryKey(webExAccountId);
 	}
@@ -230,7 +230,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param groupId the primary key of the group
 	 * @return the matching web ex account, or <code>null</code> if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount fetchWebExAccountByUuidAndGroupId(String uuid,
 		long groupId) {
 		return webExAccountPersistence.fetchByUUID_G(uuid, groupId);
@@ -243,13 +243,13 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @return the web ex account
 	 * @throws PortalException if a web ex account with the primary key could not be found
 	 */
-	@Override
+
 	public WebExAccount getWebExAccount(long webExAccountId)
 		throws PortalException {
 		return webExAccountPersistence.findByPrimaryKey(webExAccountId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -262,7 +262,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -285,11 +285,11 @@ public abstract class WebExAccountLocalServiceBaseImpl
 		actionableDynamicQuery.setPrimaryKeyPropertyName("webExAccountId");
 	}
 
-	@Override
+
 	public ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		final PortletDataContext portletDataContext) {
 		final ExportActionableDynamicQuery exportActionableDynamicQuery = new ExportActionableDynamicQuery() {
-				@Override
+
 				public long performCount() throws PortalException {
 					ManifestSummary manifestSummary = portletDataContext.getManifestSummary();
 
@@ -313,7 +313,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 		initActionableDynamicQuery(exportActionableDynamicQuery);
 
 		exportActionableDynamicQuery.setAddCriteriaMethod(new ActionableDynamicQuery.AddCriteriaMethod() {
-				@Override
+
 				public void addCriteria(DynamicQuery dynamicQuery) {
 					portletDataContext.addDateRangeCriteria(dynamicQuery,
 						"modifiedDate");
@@ -323,7 +323,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 		exportActionableDynamicQuery.setCompanyId(portletDataContext.getCompanyId());
 
 		exportActionableDynamicQuery.setPerformActionMethod(new ActionableDynamicQuery.PerformActionMethod<WebExAccount>() {
-				@Override
+
 				public void performAction(WebExAccount webExAccount)
 					throws PortalException {
 					StagedModelDataHandlerUtil.exportStagedModel(portletDataContext,
@@ -339,13 +339,13 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return webExAccountLocalService.deleteWebExAccount((WebExAccount)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return webExAccountPersistence.findByPrimaryKey(primaryKeyObj);
@@ -358,7 +358,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param companyId the primary key of the company
 	 * @return the matching web ex accounts, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<WebExAccount> getWebExAccountsByUuidAndCompanyId(String uuid,
 		long companyId) {
 		return webExAccountPersistence.findByUuid_C(uuid, companyId);
@@ -374,7 +374,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the range of matching web ex accounts, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<WebExAccount> getWebExAccountsByUuidAndCompanyId(String uuid,
 		long companyId, int start, int end,
 		OrderByComparator<WebExAccount> orderByComparator) {
@@ -390,7 +390,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @return the matching web ex account
 	 * @throws PortalException if a matching web ex account could not be found
 	 */
-	@Override
+
 	public WebExAccount getWebExAccountByUuidAndGroupId(String uuid,
 		long groupId) throws PortalException {
 		return webExAccountPersistence.findByUUID_G(uuid, groupId);
@@ -407,7 +407,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @param end the upper bound of the range of web ex accounts (not inclusive)
 	 * @return the range of web ex accounts
 	 */
-	@Override
+
 	public List<WebExAccount> getWebExAccounts(int start, int end) {
 		return webExAccountPersistence.findAll(start, end);
 	}
@@ -417,7 +417,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 *
 	 * @return the number of web ex accounts
 	 */
-	@Override
+
 	public int getWebExAccountsCount() {
 		return webExAccountPersistence.countAll();
 	}
@@ -429,7 +429,7 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 * @return the web ex account that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public WebExAccount updateWebExAccount(WebExAccount webExAccount) {
 		return webExAccountPersistence.update(webExAccount);
 	}
@@ -680,12 +680,12 @@ public abstract class WebExAccountLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return WebExAccountLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
